<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="Olav Martos">
        <meta name="description" content="Creacion de la primera pagina web en Gitpod">
        <title>Tabla</title>
        <link rel="icon" type="image/png" href="img/favicon.png">
    </head>
    <body>
        <header id="up">
            <h1>HTML de tabla</h1>
            <h2>Pagina unicamente creada para albergar una tabla</h2>
            <nav>
                <ul>
                    <li><a href="index.html">Indice</a></li>
                    <li><a href="m2.html">Bases de datos <!--TORTURA--></a></li>
                    <li><a href="video.html">Video</a></li>
                    <li><a href="audio.html">Audio</a></li>
                    <li><a href="formulario.html">Formulario</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>Análisis de ventas</h2>
                <table border="1px black solid">
                    <caption>Analisis de ventas anuales</caption>
                    <thead>
                        <tr>
                            <td rowspan="2">AÑO</td>
                            <td colspan="4">Expansion de ventas</td>
                        </tr>
                        <tr>
                            <td>Producto<br>A</td>
                            <td>Producto<br>B</td>
                            <td>Producto<br>C</td>
                            <td>Producto<br>D</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>N3-3</td>
                            <td>-</td>
                            <td>-</td>
                            <td>-</td>
                            <td>-</td>
                        </tr>
                        <tr>
                            <td>N-2</td>
                            <td>3</td>
                            <td>5</td>
                            <td>8</td>
                            <td>4</td>
                        </tr>
                        <tr>
                            <td>N-1</td>
                            <td>4</td>
                            <td>4</td>
                            <td>7</td>
                            <td>3</td>
                        </tr>
                        <tr>
                            <td>N</td>
                            <td>5</td>
                            <td>7</td>
                            <td>6</td>
                            <td>2</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <tr>
                            <td rowspan="3">AÑO</td>
                        </tr>
                        <tr>
                            <td>Producto<br>A</td>
                            <td>Producto<br>B</td>
                            <td>Producto<br>C</td>
                            <td>Producto<br>D</td>
                        </tr>
                        <tr>
                            <td colspan="4">Expansion de ventas</td>
                        </tr>
                    </tfoot>
                </table>
            </section>
        </main>
    </body>
</html>